:root{
    --app-main: #333;
    --app-main-compliment: #00adee;
}
body, html{
    font-family: "Red Hat Display", sans-serif !important;
    overflow-x: hidden;
    position: relative;
}

/*
*****************************************
! HERO BANNER ! ----------------------*
*****************************************
*/
ul.bannerSlider{
    padding-left:0;
}
.bannerSlider{
    height: 650px;
}
.bannerSlider .slide__image::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 650px;
    background: rgba(33,33,33,.2);
}
.bannerSlider .slick-slide {
    position: relative;
}
.bannerSlider .slide__image img {
    width: 100%;
    height: 650px;
    object-fit:cover;
}
img.slide__image__top-position {
    object-position:center bottom;
}
.bannerSlider .slide__text {
    position: absolute;
    z-index: 100;
    text-align: left;
    width: 80%;
    top: 55%;
    left:15%;
    max-width:650px;
    margin: auto;
    transform: translate(-15%,-55%);
    padding: 15px;

}
.bannerSlider .slide__text h2 .middle-text{
    color:#86203b !important;
    font-size: 76px !important;
    font-weight: 600 !important;
}
.bannerSlider .slide__text h2 {
    font-size: 62px;
    line-height: 70px;
    font-weight: 400;
    margin-bottom: 5px !important;
    color: #fff;
}

.bannerSlider .slide__text p {
    font-size: 22px;
    line-height: 24px;
    font-weight: 300;
    color: #fff;
}

@media(max-width: 767px) {

    .bannerSlider .slide__text h2 .middle-text{
        font-size: 64px !important;
    }
    .bannerSlider .slide__text h2 {
        font-size: 38px !important;
        line-height: 46px !important;
        margin-bottom: 10px !important;

    }
    .bannerSlider .slide__text{
        text-align: center;
        padding: 10px !important;
        left:50% !important;
        transform: translate(-50%,-55%) !important;
        width: 100% !important;
    }
    .bannerSlider {
        height: 400px !important;
    }
    .bannerSlider .slide__image::before {
        height: 400px !important;
    }
    .bannerSlider .slide__image img {
        height: 400px !important;
    }
}
@media(max-width: 425px) {
    .bannerSlider .slide__text h2 .middle-text{
        font-size: 52px !important;
    }
}
/*
*****************************************
! CONTACT FORM ! ----------------------*
*****************************************
*/
.contact .info {
    border-top: 3px solid var(--app-main);
    border-bottom: 3px solid var(--app-main);
    padding: 20px;
    background: #fff;
    width: 100%;
    box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.1);
}
.contact a{
    text-decoration: none;
    color: #86203b;
}


.contact .info i {
    font-size: 15px;
    float: left;
    width: 44px;
    height: 44px;
    background: #86203b;
    color:white;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    transition: all 0.3s ease-in-out;
}

.contact .info h4 {
    padding: 0 0 0 60px;
    font-size: 19px;
    font-weight: 500;
    margin-bottom: 5px;
    color: #777777;
}

.contact .info p {
    padding: 0 0 10px 60px;
    margin-bottom: 20px;
    font-size: 17px;
    font-weight: 400;
    line-height: 24px;
    color: #333;
}

.contact .info .email p {
    padding-top: 5px;
}

.contact .info .social-links {
    padding-left: 60px;
}

.contact .info .social-links a {
    font-size: 18px;
    display: inline-block;
    background: #333;
    color: #fff;
    line-height: 1;
    padding: 8px 0;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
    margin-right: 10px;
}

.contact .info .social-links a:hover {
    background: var(--app-main);
    color: #fff;
}

.contact .info .email:hover i, .contact .info .address:hover i, .contact .info .phone:hover i {
    background: #46a6cb !important;
    color: #fff;
}

.php-email-form input::placeholder, .php-email-form textarea::placeholder{
    font-weight: 600 !important;
    color:#333 !important;
    font-size: 17px !important;
}
.php-email-form input, .php-email-form textarea{
    font-weight: 600 !important;
    color:#333 !important;
    font-size: 17px !important;
}
.contact .php-email-form {
    width: 100%;
    border-top: 3px solid var(--app-main);
    border-bottom: 3px solid var(--app-main);
    padding: 20px;
    background: #fff;
    box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.12);
}

.contact .php-email-form .form-group {
    padding-bottom: 8px;
}
.contact .php-email-form .error-message br + br {
    margin-top: 25px;
}

.contact .php-email-form .loading {
    display: none;
    background: #fff;
    text-align: center;
    padding: 15px;
}

.contact .php-email-form input, .contact .php-email-form textarea {
    border-radius: 0;
    box-shadow: none;
    font-size: 14px;
    border-radius: 4px;
}

.contact .php-email-form input:focus, .contact .php-email-form textarea:focus {
    border-color: var(--app-main);
}

.contact .php-email-form input {
    height: 44px;
}

.contact .php-email-form textarea {
    padding: 10px 12px;
}

.contact .php-email-form button[type="submit"] {
    background: #46a6cb !important;
    border: 0;
    padding: 12px 34px;
    color: #fff;
    transition: 0.4s;
    border-radius: 50px;
}

.contact .php-email-form button[type="submit"]:hover {
    background: #86203b !important;
}





/*
*****************************************
! WEBSITE THEME ! ----------------------*
*****************************************
*/
.custom-container{
    width: 100%;
    max-width: 1800px;
    margin: auto !important;
}
.h2 {
    font-size: 40px !important;
    line-height: 42px !important;
    font-weight: 500 !important;
    margin-bottom: 5px !important;
    color:  #86203b !important;

}

@media(max-width: 767px) {
    .h2 {
        font-size: 38px !important;
        line-height: 42px !important;

    }
}
.navbar{
    width: 100%;background: transparent !important;

    z-index: 100;
    transition: .25s;
}
.navbar.active-navbar a{
    color:#86203b !important;

}
.page-content{
    padding-top: 75px;
    padding-bottom: 75px;
}
.navbar.active-navbar{
    background: white !important;
    transition: .25s;

}
.logo{
    width: 100%;
    max-width: 175px;
}

@media(max-width: 1200px){
    .logo{
        max-width: 200px !important;
    }
}
@media(max-width: 500px){
    .logo{
        max-width: 175px !important;
    }
}
.navbar-item:not(.navbar-btn){
    transform: translate(0,-3px);
}
.navbar-item:last-child{
    padding-right: 0 !important;
}
.navbar-item{
    padding-left: 30px;
    padding-right: 30px;
    font-size: 18px;
    text-decoration: none;
    color:white;
    transition: .25s;
    border-top: 2px solid transparent;
}
.navbar-item .inner{
    padding-top: 5px;
}
.navbar-item:hover .inner{
    border-top: 2px solid #86203b;
}
.site-btn{
    padding: 7px;
    padding-left: 30px !important;
    padding-right: 30px !important;
    border: none !important;
    font-size: 17px !important;
    border-radius: 10px;
    font-weight: 400;
}
.site-btn.dark{
    background: #1d1d1b !important;
    color: white !important;
    transition: .25s;
}
.site-btn.dark:hover{
    transition: .25s;
    background: white !important;
    color:#333 !important;
}


.site-btn.blue{
    background: #46a6cb !important;
    color: white !important;
}
.site-btn.blue:hover{
    background: #86203b !important;
    color: white !important;
}

.site-btn.transparent{
    background: transparent !important;
    border: 2px solid #00adee !important;
    color: white !important;
    transition: .25s;
}
.site-btn.transparent:hover{
    transition: .25s;
    background: #00adee !important;
    color: white !important;
}

.general-text{
    font-size: 18px;
    font-weight: 400;
}
.no-decoration{
    text-decoration: none;
}
.general-text.thin{
    font-weight: 300 !important;
}
.general-text.large{
    font-size: 22px !important;
}
.general-text.xlarge{
    font-size: 25px !important;
}
.general-text.xxlarge{
    font-size: 38px !important;
}
.general-text.color-light{
    color:#797979;
}



.service-box{
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 250px;
    border-radius: 15px;
}
.service-title{
    font-size: 20px;
    margin-bottom: 0;
    margin-top: 5px;
    padding-left: 5px;
    font-weight: 600 !important;
    position: relative;
    color:#86203b !important;
}

.title-underline{
    width: 100%;
    max-width: 300px;
    border-bottom: 4px solid #7c7c7c;
}
.bg-gray{
    background: #fafafa;
}
.sector-item{
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 350px;
    position: relative;
}
.about-section{
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 400px;
    border-radius: 15px;
}
.sector-desc{
    font-size: 14px;
    color:#333;

    font-weight: 500;
    margin-bottom: 0;
}
.sector-title{
    font-size: 22px;
    color:#86203b;

    font-weight: 500;
    margin-bottom: 0;
}
.sector-title.capped{
    max-width: 175px;
    font-size: 32px;
    line-height: 23px;
    font-weight: 400;
    margin-bottom: 5px;
    position: absolute;
    color:white !important;
    bottom:10px;
    left:10px;
}
.sector-item.border-radius::before{
    border-radius: 15px !important;
}
.sector-item::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 10px;
}

#sectors-slick .slick-slide {
    margin: 0 5px;
}
#sectors-slick .slick-list {
    margin: 0 -5px;
}


.slick-slider-icon{
    width: 55px;
    height: 55px;
    text-align: center;
    line-height: 65px;
    background: #dd1010;
    border-radius: 100%;
}
.slick-slider-icon i{
    color:white;
    font-size: 40px;
    margin-left: 1px;
    margin-right: 1px;
    transform: translate(0,10%);
    transition: .25s;
}
.slick-slider-icon i:hover{
    transition: .25s;
    cursor: pointer;
    color:var(--app-main);
}
.banner-slider-icon{
    position: absolute;
    bottom:20px;
    right:25px;
}
.testimonials-bg{
    background: #86203b;
}


#partners-slick .slick-track
{
    display: flex !important;
}
#partners-slick div{

    height: inherit !important;
    align-items: center;
    justify-content: center;
}
#partners-slick .slick-slide
{
    height: inherit !important;
    align-items: center;
}
@media(max-width: 767px){
    .service-title {
        font-size: 18px !important;
    }
    .banner-slider-icon{
        display: none;
    }
}